Subject: [IGSMAIL-351] Status of Richmond and Fortaleza
From: Miranda Chin /CIGNET
Date: 11 OCT 1993 14:31:00

IGS Electronic Mail       11-OCT-1993 14:31:00       Message Number 351
***********************************************************************

From: Miranda Chin /CIGNET
Subj: Status of Richmond and Fortaleza 
_______________________________________

Richmond: The GPS tracking system was shut down on Oct. 1 and the antenna 
          was moved to a new location. The tracking will be resumed by Oct. 12.
          
Fortaleza: The receiver has been connected to a maser since Sept. 28.